Subject: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: Juri Linkov <[email-masked]>
Date: Wed, 07 Nov 2018 00:22:29 +0200

> IME the windmove user community is quite small.  Don't we expect
> directional buffer display to attract more users than that?  Per se
> S-M-<right> C-x 4 C-o is a pain to type.  So we could provide
> attractive key bindings because windmove is pretty independent in this
> regard.  And we should advertise them in the user manual.

What key bindings are more attractive in your opinion?

>>> IMHO we should provide l, r, u/t, d/b directional keybindings as well.
>>
>> Maybe then h/j/k/l or b/f/n/p?
>
> I intended l(eft), r(ight), u(p)/t(op) and d(own)/b(ottom).  What did
> you intend?

h/j/k/l was a joke, but I really intended more Emacsy b/f/n/p as
a reference to navigation keys C-b/C-f/C-n/C-p.